Page MenuHomePhabricator

mobile section edit
Closed, DeclinedPublic

Description

(feel free to improve the title)

a recurring complaint on hewiki is that anonymous viewers get out of date pages - last one i saw claimed that the old page is still ent more than half an hour after page is saved

Event Timeline

Kipod created this task.Apr 10 2020, 4:40 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 10 2020, 4:40 AM
DannyS712 renamed this task from mobil section edit to mobile section edit.Apr 10 2020, 5:18 AM
DannyS712 added a project: Mobile.

The description does not seem related to the title. You should also give example of the page, so others can verify

Aklapper changed the task status from Open to Stalled.Apr 10 2020, 7:38 AM

Hi @Kipod, thanks for taking the time to report this! Unfortunately this Wikimedia Phabricator task lacks some information.
If you have time and can still reproduce the situation: Please add a more complete description to this task. That should be

  • a clear list of exact steps to reproduce the situation, step by step, so that nobody needs to guess or interpret how you performed each step,
  • what happens after performing these steps to reproduce,
  • what you expected to happen instead,
  • a full link to a web address where the issue can be seen.

You can edit the task description by clicking Edit Task. Ideally, a good description should allow any other person to follow these steps (without having to interpret steps) and see the same results. Problems that others can reproduce can get fixed faster. Thanks!

Jdlrobson moved this task from Needs triage to Triaged on the Mobile board.May 1 2020, 5:54 PM
Aklapper closed this task as Declined.May 6 2020, 12:03 AM

Unfortunately closing this Phabricator task as no further information has been provided.

@Kipod: After you have provided the information asked for and if this still happens, please set the status of this task back to "Open" via the Add Action...Change Status dropdown. Thanks!